var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/version/update/route.js")
R.c("server/chunks/open-sse_config_providerModels_0-p52r2.js")
R.c("server/chunks/[root-of-the-server]__13mrar3._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/src_shared_constants_providers_0mq949l.js")
R.c("server/chunks/_next-internal_server_app_api_version_update_route_actions_0-hui1l.js")
R.m(541639)
module.exports=R.m(541639).exports
